<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Cartola Analiticys</title>
    <link rel="shortcut icon" href="{{ url_for('static', filename='cartola.png') }}">
    <style>
    body, ul, li, p{
        padding: 0px;
        margin: 0px;
        list-style: none;
        height: 100%;
        width: 100%;
        font-family: Arial, Helvetica, sans-serif;
    }
    a{
        text-decoration: none;
        color: #f1f1f1;
        font-size: 1.5em;
        font-weight: 600;
    }
    body{
        display: flex;
    }
    .imgBackground{
        width: 100px;
        height: 80px;
        
    }
    .homeImg{
        margin: 0;
        width: 100vw;
        height: 100vh;
        background-color: black;
    }
    header{
        z-index: 2;
        display: flex;
        position: absolute;
        top:0;
        left:5%;
        width: 90%;
        height: 8vh;
        flex-wrap: wrap;
        justify-content: space-between;
        align-items: center;
        padding: 10px;
        background-color: rgba(0, 0, 0, 0);
        border-bottom: 1px solid #009879;
    }
    .menu{
        display: flex;
    }
    .menu li{
        margin-left: 10px;
    }
    .menu li a{
        display: block;
        padding: 10px;
    
    }
    .menu li a:hover{
        color: #009879;
    }
    .container{
        width: 100%;
        height: 100%;
        display: flex;
        flex-direction: column;
    }

    .header > a{
        text-decoration: none;
        font-weight: 500;
        font-size: 3em;
        color:#f1f1f1;
        text-align: center;

    }
    .header > a:hover{
        color:#009879;
    }
    .button{
        position: absolute;
        display: flex;
        flex-direction: column;
        align-self: center;
        height: 100%;
        width: 100%;
        top:0;
        left: 0;
    }
    .button > input {
        z-index: 1;
        width: 20%;
        height: 60px;
        outline: none;
        text-align: center;
        align-self: center;
        margin-top: 5vh;
        font-size: 1.6em;
        border:3px solid;
        border-radius: 10px;
        background-color: rgba(0, 0, 0, 0);
        color:white

    }
    .button > input:hover {
        border-color: #009879;
        color:#009879;
        background-color: rgba(224, 228, 224, 0.65);
    }
    .sobre{
        width: 80%;
        height: 100vh;
    }
    .homeImg > img{
        width: 100%;
        height: 100%;
    }
    .titleDiv{
        margin:0 auto;
        margin-top: 25vh;
    }
    .title{
        color:white;
        font-size: 4.5em;
        font-weight: 200;
    }
    .titleText {
        color: white;
        text-align: center;
        font-size: 1.2em;
    }
    </style>

</head>
<body>
    <div class="container">
     <section class="homeImg">
         
        <img src="{{ url_for('static', filename='cartolaCapa.jpg') }}">  
        <header class="header">
            <a href="/tab"><img src="../static/img/favicon-dicas-cartola-fc.png" style="width: 60px;"></a>
            <nav>
                <ul class="menu">
                    <li><a href="https://globoesporte.globo.com/cartola-fc/">Cartola</a></li>
                    <li><a href="https://github.com/henriquepgomide/caRtola">Dados</a></li>
                </ul>
            </nav>
        </header>
        
        <form class="button" action="/tab" method="get">
                <div class="titleDiv">
                    <h1 class="title">Bem vindo ao Cartola Analiticys</h1>
                    <p class="titleText">Cartola Analytics será uma aplicação que apresentará dados em forma de gráficos</br> sobre atletas e seus times para auxiliar os Cartoleiros a decidir melhor sobre como utilizar suas cartoletas no Cartola FC.</p>
                </div>
                <input type="submit" value="Escale seu time" 
                     name="Submit" id="frm1_submit" />
            </form>
            
               
    </section>
     
    </div>
</body>
</html>